Zavřít reklamu

adobe-flash-player-iconApple opäť zdôraznil nutnosť používať najnovší Flash Player, keďže je tak nejak zvykom že so staršími verziami môžete chytiť vírus. Tentoraz Apple na svojom webe zverejnil nový dokument a informoval užívateľov OS X o tom, že by mali aktualizovať Flash Player plugin pre Safari, aby sa ochránili pred potenciálnymi hrozbami. Zároveň na diaľku zablokovala staršie verzie Flash Playeru, než je verzia 16.0.0.305 a v prípade, že používatelia používali staršiu verziu, automaticky sa pri snahe o prezeranie Flash obsahu objaví správa, že plug-in bol zablokovaný a musíte ho aktualizovať.

Nezabudlo sa však ani na užívateľov Macov, ktoré nie sú kompatibilné s Flash 16. Pre nich je k dispozícii aktualizácia Flash Player 13.0.0.269, ktorá rieši rovnaké bezpečnostné riziká. Obe aktualizácie vyšli vo štvrtok a riešia problém, pomocou ktorého sa už hackeri snažili zaútočiť na zariadenia so systémom Windows.

Flash Safari

Související články

Dnes nejčtenější